/* page styles */

body {
    background: white;
}

.page {
    background: #fefefe;
    width: 230px;
    margin: 50px;
}

.page h2 {
    padding: 85px 0 0 20px;
    font: 400 35px/1.5 'Lilita One', Helvetica, sans-serif;
}

.page p {
    padding: 10px 20px;
    font: 12px/1.5 Helvetica, sans-serif;
    color: #4b4b4b;
}

.foldtl {
    position: relative;
    -webkit-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.8);
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.8);
}

.foldtl img {
    vertical-align: bottom;
    max-width: 100%;
}

.foldtl:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    /* border-bottom: 50px solid #ddd;
    border-right: 50px solid #888;*/
    -webkit-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.5);
    box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.5);
}

h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 2.4em;
    text-transform: uppercase;
    text-align: center;
}

h2::after {
    content: '';
    margin: 0 auto;
    background-image: url(../img/vitrina/separador.png);
    height: 30px;
    width: 100px;
    display: block;
}


/* STRUCTURE */

.wrapper {
    padding: 5px;
    max-width: 1080px;
    width: 95%;
    margin: 20px auto;
}

.columns {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 5px 0;
}

.column {
    flex: 1;
    border: 1px solid gray;
    margin: 2px;
    padding: 10px;
    &:first-child {
        margin-left: 0;
    }
    &:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 980px) {
    .columns .column {
        margin-bottom: 5px;
        flex-basis: 40%;
        &:nth-last-child(2) {
            margin-right: 0;
        }
        &:last-child {
            flex-basis: 100%;
            margin: 0;
        }
    }
}

@media screen and (max-width: 680px) {
    .columns .column {
        flex-basis: 100%;
        margin: 0 0 5px 0;
    }
}

body.div {
    width: 483px;
    height: 298px;
    background: #676470;
    transition: all 0.1s ease;
}

.grow:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

a:-webkit-any-link {
    color: black;
    cursor: pointer;
    text-decoration: underline;
}


/* .cuadrado a img {
    height: 111px;
}
 */

img {
    height: 111px;
}

.cuadrado {
    padding: 15px 0px 10px 0px;
    border: 1px solid gray;
    /*width: 210px;*/
    -webkit-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.5);
    box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.5);
}

.centrado_bloque {
    display: flex;
    text-align: center;
    justify-content: center;
}

.cuadrado:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.0);
    -moz-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.0);
    box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.0);
}

.separacion {
    margin-top: 50px;
}

@media screen and (max-width: 600px) {
    .clasedeltitulo {
        margin-top: 80px;
    }
}

.liston {
    background-color: #55555587;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 150px;
}

.titulo {
    text-align: left;
    font-size: 15px;
    margin: 0;
    margin-left: 9px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

@media (min-width: 992px) {
    .boletines {
        width: 133%;
    }
}

@media screen and (max-width: 600px) {
    .libroseparar {
        margin-top: 50px;
    }
}